<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Etching</key>
	<string>Aguafuerte</string>
	<key>Label.effectEtching.inkFill</key>
	<string>Oscuridad</string>
	<key>Label.effectEtching.inkStroke</key>
	<string>Granulosidad</string>
	<key>Tooltip.effectEtching.inkFill</key>
	<string>Controla la cantidad de tinta que se aplica al efecto.</string>
	<key>Tooltip.effectEtching.inkStroke</key>
	<string>Controla cuán granulado será el efecto de aguafuerte.</string>
</dict>
</plist>
